<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_861f50189fda057e6c57d1c1130602b3" kind="dir">
    <compoundname>helpers</compoundname>
    <innerdir refid="dir_cd299d94c043a2d5ad456090e8b62914">net_activity</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/helpers/" />
  </compounddef>
</doxygen>